<% var title = "" %>
<% if(page.canonical_path == 'index.html') { title = "Landing Page" %>
<% } else { title = page.title } %>

<script>
  if (location.hostname !== "localhost" && location.hostname !== "127.0.0.1"){
    mixpanel.track("<%- title %>");
  } else {
    console.log('No tracking in ' + location.hostname);
  }
</script>